outx
Prev | Orchestra Opcodes and Operators | Next

## outx

outx — Writes 16-channel audio data to an external device or stream.

## Description

Writes 16-channel audio data to an external device or stream.

## Syntax

    outx asig1, asig2, asig3, asig4, asig5, asig6, asig7, asig8, \
          asig9, asig10, asig11, asig12, asig13, asig14, asig15, asig16

## Performance

outx outputs 16 channels of audio.

## See Also

out32, outc, outch, outz

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Prev | Up | Next
outvalue | Home | outz